---
Archive: CPAN
Bug-Database: https://github.com/bobtfish/fcgi-engine/issues
Bug-Submit: https://github.com/bobtfish/fcgi-engine/issues/new
Repository: https://github.com/bobtfish/fcgi-engine.git
Repository-Browse: https://github.com/bobtfish/fcgi-engine
